<?php

use yii\db\Migration;

/**
 * Class m231113_073008_add_column_feature_position
 */
class m231113_073008_add_column_feature_position extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('feature', 'position', $this->integer()->notNull()->defaultValue(0));
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('feature', 'position');
    }
}
